{
	"favorites": [
		"{data:{count:1,id:\"minecraft:blue_glazed_terracotta\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"create:polished_cut_andesite\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:birch_wood\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:cherry_fence_gate\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:jungle_fence\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:polished_blackstone_slab\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:oak_door\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:polished_andesite\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:orange_concrete\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:polished_tuff_stairs\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:oak_fence\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:red_concrete\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:mangrove_wood\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:oak_stairs\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:stripped_cherry_wood\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:mossy_cobblestone_slab\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:jungle_stairs\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:oak_fence_gate\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:polished_diorite_stairs\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:spruce_planks\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{count:1,id:\"minecraft:exposed_cut_copper_stairs\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}"
	],
	"hiddenFavorites": [],
	"displays": []
}